#index:
#    path: /
#    defaults: { _controller: 'App\Controller\DefaultController::index' }
authentication_token:
    path: /authentication_token
    methods: ['POST']
create_client:
    path: /creatClient
    methods: ['POST']
fos_oauth_server_token:
    resource: "@FOSOAuthServerBundle/Resources/config/routing/token.xml"
fos_oauth_server_authorize:
    resource: "@FOSOAuthServerBundle/Resources/config/routing/authorize.xml"
graphiql:
    path: /docs/graphiql
    controller: api_platform.graphql.action.graphiql
